WordPress 'post.php' Privilege Escalation Vulnerability

References:


 

Privacy Statement
Copyright 2010, SecurityFocus